{
  "name": "remote-monitoring-mockup",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "canvas-gauges": "^2.1.5",
    "datatables.net-dt": "^1.10.19",
    "jquery": "^3.3.1",
    "siimple": "^3.1.0",
    "typicons.font": "^2.0.9"
  }
}
